contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 184140481
encoding: utf-8
format: tif
uid: sizetimestamp:9f9b1565765fb62f1a2455311adab376cfc9b3ffb22b90f486fab7347cd772d2
path: https://storage.googleapis.com/natcap-data-cache/global/ciesin-nasa-gpw-grdi/ciesin_nasa_povmap-grdi-v1.tif
scheme: file
type: raster
last_modified: 2025-03-06 19:59:25 UTC
sources:
- ciesin_nasa_povmap-grdi-v1.tif
citation: "Center for International Earth Science Information Network (CIESIN), Columbia University. 2022. Global Gridded Relative Deprivation Index (GRDI), Version 1. Palisades, New York: NASA Socioeconomic Data and Applications Center (SEDAC). https://doi.org/10.7927/3xxe-ap97. Accessed 03 March 2025"
description: "Global Gridded Relative Deprivation Index (GRDI, version 1, 2022). Data characterizes the relative levels of multidimensional deprivation and poverty per pixel with a range from 0 to 100. Data represents a temporal extent of 2010-01-01 to Present and a 30 arc-second (~1 km) resolution. Source data was downloaded and converted to a Cloud Optimized GeoTIFF, with internal overviews, by members of the NatCap team. For more information on this dataset, please download the accompanying metadata (YML) file. For more information on the source dataset and methods, please refer to the following site: https://www.earthdata.nasa.gov/data/catalog/sedac-ciesin-sedac-pmp-grdi-2010-2020-1.00"
doi: https://doi.org/10.7927/3xxe-ap97
edition: ''
keywords:
- POPULATION
- RELATIVE DEPRAVATION INDEX
- POVERTY
- NASA
- SEDAC
- CIESIN
lineage: "The data was downloaded and converted to a Cloud Optimized GeoTIFF with internal overviews by members of the NatCap team. More information on the source data and methods can be found here: https://www.earthdata.nasa.gov/data/catalog/sedac-ciesin-sedac-pmp-grdi-2010-2020-1.00"
placenames:
- GLOBAL
purpose: ''
title: Global Gridded Relative Deprivation Index (GRDI, v1)
url: https://storage.googleapis.com/natcap-data-cache/global/ciesin-nasa-gpw-grdi/ciesin_nasa_povmap-grdi-v1.tif
data_model:
  bands:
  - index: 1
    gdal_type: Float32
    numpy_type: float32
    nodata: -9999.0
    description: ''
    title: Relative Deprivation Index
    units: Level of deprivation (0 to 100)
  pixel_size:
  - 0.008333333333333333
  - -0.008333333333333333
  raster_size:
    width: 43178
    height: 16580
spatial:
  bounding_box:
    xmin: -179.99999999990004
    ymin: -55.98333333346591
    xmax: 179.81666666676662
    ymax: 82.18333333320075
  crs: EPSG:4326
  crs_units: degree
